-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 3.0 (quilt)
Source: manif
Binary: libmanif-dev, python3-manifpy
Architecture: any all
Version: 0.0.5-5
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timo Röhling <roehling@debian.org>
Homepage: https://github.com/artivis/manif
Description: Lie theory library for state estimation
 manif is a Lie theory library for state estimation targeted at robotics
 applications. It is developed as a header-only C++11 library with Python 3
 wrappers.
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/robotics-team/manif
Vcs-Git: https://salsa.debian.org/robotics-team/manif.git
Testsuite: autopkgtest, autopkgtest-pkg-pybuild
Testsuite-Triggers: c++-compiler, cmake, g++, libceres-dev, libgtest-dev
Build-Depends: debhelper-compat (= 13), cmake, dh-sequence-python3, dh-sequence-numpy3, libceres-dev <!nocheck>, libeigen3-dev, libgtest-dev <!nocheck>, libpython3-all-dev, libtl-optional-dev, ninja-build, pybuild-plugin-pyproject, python3-all-dev:any, python3-cmake-build-extension:native, python3-numpy, python3-pybind11, python3-pytest <!nocheck>, python3-setuptools
Package-List:
 libmanif-dev deb libdevel optional arch=all
 python3-manifpy deb python optional arch=any
Checksums-Sha1:
 e1e574857ebc16445f5be93afc50621b425007b5 764101 manif_0.0.5.orig.tar.gz
 778958b2951e2679c365f36dc406b401cae1029e 4564 manif_0.0.5-5.debian.tar.xz
Checksums-Sha256:
 aae650c87f158594e5f57074ec1984e252c85f8ae5b8a910423ad0cfbbb09506 764101 manif_0.0.5.orig.tar.gz
 9c70642605e7fe08611bf2ebdd4401236bd1218cde0ee8c2ebbc9df5ae1d799e 4564 manif_0.0.5-5.debian.tar.xz
Files:
 34047ef9d945fa8676ee7ee3cd2041fc 764101 manif_0.0.5.orig.tar.gz
 d3ac430b36f13bc127cca95ecd5efbcf 4564 manif_0.0.5-5.debian.tar.xz
Dgit: e5a39186d9b8cb3970466f44853c68eeedbbfb04 debian archive/debian/0.0.5-5 https://git.dgit.debian.org/manif

-----BEGIN PGP SIGNATURE-----

iQJIBAEBCgAyFiEEmwPruYMA35fCsSO/zIxr3RQD9MoFAmbd+h8UHHJvZWhsaW5n
QGRlYmlhbi5vcmcACgkQzIxr3RQD9MpwCA/8CMVV1LyuhWX3DGuMIVK7qhEtdLsH
0eoO3V/9pqhjv3XHph/qGXn3kKAccxNPHuRh4ftZEcOg1VDKJ6N8Yy0roO6fHPYC
edrVN09lzNHO13lz3k/rPuaXtToIMKx8CrGnMEUwUd4eeiUyDlZisyzy2YqrFbrc
Cxmem0Yc8iqaFhN9KGGt8FaigtoEVQDVk5xoxVsbEOV3VOTt4uJvmTh5Z7qXHz81
52s8148g4FRg1DCmbxjwREaELAiBzJI89RYdpJstAL7toEew8uxk2dOJpNPs4j8k
JgZ6F4W/+0wLdb0ZgLJaqYTsHJ6KHASp+SmSCmTXCHHVfNdAxafKjgb0CGqLOPyG
6eWnniykc7vPPaEm6f/KvNxqLrAkkVigN8gYkJioO6nzHcKwenMgMs64SlWlbCRP
Bydw4ls2H0fvu6PktO48XoKmGtirI65wkHWp4EViOB06iMHoR0z4HPhizvGNqaJk
C2j2siDqPWYDpLpUH99Dl1nMQA4Ax8RU5wr4nkmW7Bc67kKKovXDn8KdHLQL84IK
fo/Jn2m4WkTJ1RsrQ4TxSvXg7fvj9dZeqmugQ65PeeBXXRxrIlkv4ECLOemr3kwU
zxd3V5ArHQLloc+Ghbd231vA1VrmLIKBKloa8GFQTXEo+MPQgxwfMdSk8hnPIBNW
5Aju0Y91DjNen84=
=Xmgi
-----END PGP SIGNATURE-----
